<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activity.GroupChatActivity">
    <include
        android:id="@+id/group_chat_bar_layout"
        layout="@layout/app_bar_layout">
    </include>
    <ScrollView
        android:id="@+id/my_scroll_chat_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/group_chat_bar_layout"
        android:layout_above="@+id/myLinearLayout">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
          >
            <TextView
                android:id="@+id/group_chat_text_display"
                android:layout_width="match_parent"
                android:padding="10dp"
                android:textAllCaps="false"
                android:textSize="20sp"
                android:textColor="@android:color/background_dark"
                android:layout_marginStart="2dp"
                android:layout_marginEnd="2dp"
                android:layout_marginBottom="60dp"
                android:layout_height="wrap_content" />
        </LinearLayout>

    </ScrollView>
    <LinearLayout
        android:id="@+id/myLinearLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_alignParentBottom="true"
        >
        <EditText
            android:id="@+id/my_input_chat_group"
            android:layout_width="350dp"
            android:layout_height="wrap_content"
            android:hint="Please write a message ..."
            android:background="@drawable/textinput"
            android:padding="17dp"
            android:layout_marginLeft="10dp"
            android:layout_marginBottom="5dp"/>
        <ImageButton
            android:id="@+id/send_message_button"
            android:layout_width="50dp"
            android:layout_height="wrap_content"
            android:src="@drawable/sent"/>
    </LinearLayout>
</RelativeLayout>